﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>distribuciongrid2</title>
<style>
	body{
		background-color:black;
	}

#container{
			height:500px;
			max-width:100%;
			display:grid;
			grid-template-columns:1fr,1fr,1fr,1fr,1fr,1fr;
			grid-template-rows:1fr,1fr,fr;
			gap:10px;
			padding:30px;
			background-color:slategrey;		
		}

#container div{
				min-height:100px;
			}

#uno{
		grid-column:1/3;
		grid-row:1/2;
		background-color:whitesmoke;
	}
#dos{
		grid-column:3/5;
		grid-row:1/3;
		background-color:aliceblue;
	}
#tres{
		grid-column:5/6;
		grid-row:1/3;
		background-color:azure;
		
	}
#cuatro{
		grid-column:6/6;
		grid-row:1/2;
		background-color:beige;
	}
#cinco{
		grid-column:1/2;
		grid-row:2/3;
		background-color:lavender;
	}
#seis{
		grid-column:2/3;
		grid-row:2/3;
		background-color:lavenderblush;

	}
#siete{
		grid-column:6/6;
		grid-row:2/3;
		background-color:blanchedalmond;
	}
#ocho{
		grid-column:1/2;
		grid-row:3/4;
		background-color:bisque;
	}
#nueve{
		grid-column:2/4;
		grid-row:3/4;
		background-color:darksalmon;
	}
#diez{
	grid-column:4/6;
	grid-row:3/4;
	background-color:lemonchiffon;
	}

#once{
		grid-column:6/6;
		grid-row:3/4;
		background-color:aquamarine;
	}





</style>
</head>
<body>
	<div id="container">
		<div id="uno">1</div>
		<div id="dos">2</div>
		<div id="tres">3</div>
		<div id="cuatro">4</div>
		<div id="cinco">5</div>
		<div id="seis">6</div>
		<div id="siete">7</div>
		<div id="ocho">8</div>
		<div id="nueve">9</div>
		<div id="diez">10</div>
		<div id="once">11</div>
	</div>
</body>
</html>
